body {
  font-family: 'Red Hat Display', sans-serif;
  max-width: 90ch;
  padding: 2rem;
  margin: auto;
}

.container {
  max-width: 750px;
  margin: 4rem auto;
  padding: 0 3rem;
  font-size: 1.15rem;
}

h1 {
  font-family: 'Red Hat Mono', monospace;
  font-weight: 300;
  letter-spacing: 0.1em;
  font-size: 5rem;
  text-transform: uppercase;
}

p {
  font-size: 1.15rem;
}

.subtitle {
  font-size: 1.5rem;
}
